Table of Contents

Class: LogOwner | Twisted-0.17.4/twisted/python/log.py
--- | ---

Allow object to register themselves as owners of the log.

Methods |
--- | ---
__init__ disown own owner
| __init__

    __init__ ( self )

| disown

    disown ( self,  owner )

Remove an object as owner of the log.

| own

    own ( self,  owner )

Set an object as owner of the log.

| owner

    owner ( self )

Return the owner of the log.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0